Bug 478465 - FC10 kernel panic at install
FC10 kernel panic at install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: 0xFFFF (Show other bugs)
10
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-30 12:06 EST by Paweł Brodacki
Modified: 2009-09-21 10:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-21 10:01:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kernel panic details (1.01 KB, text/plain)
2008-12-30 12:07 EST, Paweł Brodacki
no flags Details
lspci (1.24 KB, text/plain)
2008-12-30 12:09 EST, Paweł Brodacki
no flags Details
cpuinfo (579 bytes, text/plain)
2008-12-30 12:10 EST, Paweł Brodacki
no flags Details

  None (edit)
Description Paweł Brodacki 2008-12-30 12:06:12 EST
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; pl; rv:1.8.1.20) Gecko/20081217 Firefox/2.0.0.20

I'm trying to install Fedora 10 and I get a following,
perfectly reproducible bug: when I get to "Transferring install image"
after packages selection the system freezes.

After a couple of such freezes clicked "Next" and switched to other
virtual console to see error messages. The data I saw there is attached.

The system was stable for several hours when I booted Knoppix and backed up data to a HDD attached via USB 1.1. 
The system runs Windows XP on other partition and is stable then, so a terribly faulty hardware isn't too probable.

The system seems reasonably stable when running Debian (it was in a locket
for some time, so I don't remember if it was rock-solid or just less
unstable). There were, however, problems with it locking up when running FC8 and Centos 4 (frozen system without a trace what's wrong in system logs or a filesystems suddenly remounted ro).


Reproducible: Always

Steps to Reproduce:
1. Insert FC10 installation CD
2. Proceed through the installation to the moment the installation image is being transferred to disk
3. Lock-up
Actual Results:  
On the graphical console installation hangs, the system locks up. On one of the text consoles there's kernel panic data.

Expected Results:  
Installation proceeds.
Comment 1 Paweł Brodacki 2008-12-30 12:07:42 EST
Created attachment 327968 [details]
Kernel panic details

Kernel panic data typed from the screen.
Comment 2 Paweł Brodacki 2008-12-30 12:09:25 EST
Created attachment 327969 [details]
lspci

Output of lspci done under Knoppix.
Comment 3 Paweł Brodacki 2008-12-30 12:10:42 EST
Created attachment 327970 [details]
cpuinfo

/proc/cpuinfo content under Knoppix
Comment 4 Vedran Miletić 2009-08-26 09:09:57 EDT
Does it still happen in F11?
Comment 5 Vedran Miletić 2009-09-21 10:01:14 EDT
Reporter doesn't reply. There is a great chance this was fixed in Fedora 11, or in Fedora 10 with kernel update. Closing as there is no sufficent data to work on this or to forward this upstream.

Note You need to log in before you can comment on or make changes to this bug.